
/* ****************** 2칸 레이아웃  ****************** */

.layout_581481_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_581481_ > div {}
.layout_581481_ > div:after {content:''; display:block; clear:both;}
.layout_581481_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_581481_ > div > .container_1 {width:66.666666666667%;}
.layout_581481_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_581481_ > div > .container_1 { width:100%; }
	.layout_581481_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_581481_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_581491_ {font-size:0}
.title_581491_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_581491_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_581491_.style_top p {padding-top:10px}
.title_581491_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_581491_.style_right p {padding-right:14px}
.title_581491_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_581491_.style_bottom p {padding-bottom:12px}
.title_581491_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_581491_.style_left p {padding-left:14px}
.title_581491_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_581491_.style_circle1 p {padding-left:18px}
.title_581491_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_581491_.style_circle2 p {padding-left:18px}
.title_581491_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_581491_ {max-width:1200px;margin-top:10px;}
	.title_581491_ p {font-size:28px}
	.title_581491_.style_top p:before {width:28px}
	.title_581491_.style_right p:before {height:28px}
	.title_581491_.style_bottom p:before {width:28px}
	.title_581491_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_581501_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_581501_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_581501_ p {font-size:16px}

}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_581511_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:4px; background:#e66d1e; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_581511_.style_line a {background:transparent; color:#e66d1e;}
.icon_button_581511_.space_normal a {padding:.6em 1.2em;}
.icon_button_581511_.space_wide a {padding:.6em 2em;}
.icon_button_581511_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_581511_ a:before {
	content:'\e62e'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_299701_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_299701_ > div:after {content:''; display:block; clear:both;}
.layout_299701_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_299701_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_581521_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_581521_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_581531_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_581531_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_581531_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_581531_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_581531_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_299711_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_299711_ * {box-sizing:border-box;}
.img_ratio_299711_ a {display:block; text-decoration:none;}
.img_ratio_299711_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_299711_ {width:794px;}
}
@media \0screen{
	.img_ratio_299711_ {width:794px;}
}
